call xcopy ..\..\template\envfiles\editor.env .\envfiles\ /y                 	
call xcopy ..\..\template\envfiles\rain.env .\envfiles\ /y 
call xcopy ..\..\template\envfiles\snow.env .\envfiles\ /y                   	
call xcopy ..\..\template\envfiles\sun.env .\envfiles\ /y                    	
call xcopy ..\europe1\envfiles\textures\UKrainsky.ace .\envfiles\textures\ /y
call xcopy ..\europe1\envfiles\textures\UKrainsky.ace .\envfiles\textures\ /y
call xcopy ..\usa1\envfiles\textures\us1rainskylo.ace .\envfiles\textures\ /y
call xcopy ..\usa1\envfiles\textures\us1snowskylo.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\rain.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\snow.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\water* .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\moon.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\skylow.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\starsky.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\sun.ace .\envfiles\textures\ /y
call xcopy ..\..\template\envfiles\textures\test.ace .\envfiles\textures\ /y

call xcopy ..\..\global\textures\workman.ace .\textures\ /y
call copy ..\japan1\textures\snow\crate1.ace .\textures\snow_crate1.ace /y
call copy ..\japan2\textures\snow\crane.ace .\textures\snow_crane.ace /y
call copy ..\japan2\textures\snow\scrapheap1.ace .\textures\snow_scrapheap1.ace /y
call copy ..\usa2\textures\snow\hut1.ace .\textures\snow_hut1.ace /y
call copy ..\usa2\textures\snow\hut2.ace .\textures\snow_hut2.ace /y
call copy ..\usa2\textures\snow\hut3.ace .\textures\snow_hut3.ace /y
call copy ..\usa2\textures\snow\us2warehouse1.ace .\textures\snow_us2warehouse1.ace /y
call copy ..\usa2\textures\snow\us2warehouse2.ace .\textures\snow_us2warehouse2.ace /y
call copy ..\usa2\textures\snow\us2warehouse3.ace .\textures\snow_us2warehouse3.ace /y
call copy ..\usa2\textures\snow\us2warehouse4.ace .\textures\snow_us2warehouse4.ace /y
call xcopy ..\usa2\terrtex\snow\us2snowmount.ace .\textures\ /y
call xcopy ..\usa2\terrtex\snow\us2procksnow.ace .\textures\ /y
call copy ..\usa2\textures\snow\car1.ace .\textures\snow_car1.ace /y
call copy ..\usa1\textures\snow\office1.ace .\textures\snow_office1.ace /y
call copy ..\usa1\textures\snow\office2.ace .\textures\snow_office2.ace /y
call copy ..\japan1\textures\snow\jp1car2.ace .\textures\snow_jp1car2.ace /y
call copy ..\japan1\textures\light.ace .\textures\snow_light.ace /y
call copy ..\japan2\textures\snow\jp2cslab.ace .\textures\snow_jp2cslab.ace /y
call copy ..\europe2\textures\snow\oechalet.ace .\textures\snow_oechalet.ace /y
call copy ..\europe2\textures\snow\oefamhaus.ace .\textures\snow_oefamhaus.ace /y
call copy ..\europe2\textures\snow\bluehang.ace .\textures\snow_bluehang.ace /y
call copy ..\usa2\textures\snow\portakabin.ace .\textures\snow_portakabin.ace /y
call copy ..\europe1\textures\winter\tree1.ace .\textures\deadtree1.ace /y
call copy ..\europe1\textures\winter\tree2.ace .\textures\deadtree2.ace /y
call copy ..\europe1\textures\winter\tree3.ace .\textures\deadtree3.ace /y
call copy ..\europe1\textures\winter\treemd2.ace .\textures\deadtreemd2.ace /y
call copy ..\europe1\textures\snow\road2lane.ace .\textures\snow_road2lane.ace /y
call copy ..\usa2\textures\snow\us21lanebridg.ace .\textures\snow_us21lanebridg.ace /y
call copy ..\usa2\textures\snow\us2beltonst.ace .\textures\snow_us2beltonst.ace /y
call copy ..\usa2\textures\snow\us2bungalow1.ace .\textures\snow_us2bungalow1.ace /y

call xcopy "..\europe1\shapes\Armathwaite.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Armathwaite.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Artengill.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Artengill.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\BarFence10m.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\BarFence10m.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\BarFence50m.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\BarFence50m.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\bench1.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\bench1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\bench2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\bench2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Bridge_bluecurve.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Bridge_bluecurve.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\bush.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\bush.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\BushLn1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\BushLn1.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\c_car.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\c_car.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Car1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Car1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Car2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\Car2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Car4.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Car4.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\caravan.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\caravan.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\cottage1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\cottage1.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\COTTAGE4.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\COTTAGE4.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\cow.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\cow.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\crane.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\crane.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\crates.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\crates.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\CrosbyGarrett.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\CrosbyGarrett.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Crossing_sign01.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Crossing_sign01.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Crossing_sign02.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Crossing_sign02.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\DentHead.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\DentHead.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\DryStoneWall50m.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\DryStoneWall50m.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\EdgewoodStation.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\EdgewoodStation.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\femalehiker.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\femalehiker.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Flatcar_USA.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\freight_Grey.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\freight_Grey.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\freight_Red.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\freight_Red.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\freight_Yellow.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\freight_Yellow.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\fright_cluster.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\fright_cluster.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\housesemi_twin.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\housesemi_twin.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Hut1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Hut1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Hut2.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Hut2.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\hut4.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\hut4.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Apartmens1_5story.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Apartmens1_5story.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Apartments2_2story.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Apartments2_2story.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP1_Aprtments3_4story.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Aprtments3_4story.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_FootBridge_Green.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_FootBridge_Green.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_brownW6_.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_brownW6_.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_L_Shape.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_L_Shape.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_paleW2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_paleW2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_Rounded_End.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_Offices_Rounded_End.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_Flat1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_Flat1.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_Flat1_r.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_Flat1_r.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_HiFence.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_RoadBridge_HiFence.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_SportsGround.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1_SportsGround.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\Jp1_WoodenPylon.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\Jp1_WoodenPylon.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP12t250r10dElev.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP12t250r10dElev.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP12t250r10dElev2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP12t250r10dElev2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP145dYardCrveRightElev.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP145dYardCrveRightElev.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP14to2Elev.S" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1A1t10mStrtElev.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1A1t50mStrtElev.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\JP1A1t50mStrtElev.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1A1t50mStrtElev2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\JP1A1t50mStrtElev2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1A2t100mStrtElev.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1A2t100mStrtElev.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Jp1bridge03.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP1BridgeBlue2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\jp1car01.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\jp1car01.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Jp1Car2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Car2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP1carpark1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1carpark1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\Jp1Carrier.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Carrier.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP1CherryBlossom.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1CherryBlossom.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\JP1constructBlock.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1constructBlock.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1factory06.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1Factory2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1Factory2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1footbridge1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1footbridge1.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\jp1gantry2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\jp1gantry2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\JP1GenCityBuild1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1GenCityBuild1.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1GenCityBuild2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1GenCityBuild2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1greenhouse.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1greenhouse.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1house2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1house2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP1House5.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1House5.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1IkazamistsSt.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1IkazamistsSt.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1LongBlueBridge.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1LongBlueBridge.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\JP1malloffices.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1malloffices.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1moped.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1moped.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1Multicarpark.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1OrBlueBridge.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1OrBlueBridge.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1PetrolStation.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1PetrolStation.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1powerline.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1powerline.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1RadioTower.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1RailbgSingTrRg.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1RailbgSingTrRg.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuHotel.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuHotel.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuLandmark.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuLandmark.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuOffice.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1ShinjukuOffice.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1ShinjukuTunnel.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1ShinjukuTunnel.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Truck1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Truck1.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Truck2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1Truck2.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP1tunnel1.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP1tunnel1.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP1tunnel1t.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP1tunnel1t.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP1tunnel2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Jp1van.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1van.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Jp1van2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Jp1van2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2bigind.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2bigind.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2BillboardTree1.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2BillboardTree1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BillboardTree2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BillboardTree2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BillboardTree3.S" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BillboardTree3.Sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\jp2bluebrg.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\jp2bluebrg.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2bluehang.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2bluehang.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bridge1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bridge1.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Bridge4.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Bridge4.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bridge7.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bridge7.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2broadbrg.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2broadbrg.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2burntbld1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2burntbld2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP2Bush1.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Bush1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bush2.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Bush2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Bush3.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Bush3.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BushCrSmal1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2BushCrSmal1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Canoe.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Canoe.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2CarPlant.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2CarPlant.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2conchut.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2conchut.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\JP2concwarehse.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2concwarehse.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\JP2CSlab10m.S" .\Shapes\ /Y
call xcopy "..\europe1\shapes\JP2CSlab10m.Sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2CSlab25m.S" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2CSlab25m.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2CSlab5m.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2CSlab5m.Sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DbleHgtOff1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DbleHgtOff1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DirtWall50m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DirtWall50m.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DirtWallRght.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2DirtWallRght.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2familybuid1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2familybuid1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2FishBoat.S" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2FishBoat.Sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2GreenBr.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2GreenBr.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Hillhold50m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Hillhold50m.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2IndusBuild.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2IndusBuild.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Pier.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Pier.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2portacab.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2portacab.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2PowerGen.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2PowerGen.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2PowerSt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd1000r10d.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd1000r10d.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd100mStrt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd100mStrt.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd10mStrt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd10mStrt.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd250r10d.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd250r10d.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rd2L22deg.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rd2L22deg.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rd2L45deg.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rd2L45deg.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd50mStrt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2Rd50mStrt.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RedGird10m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RedGird10m.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RedGird25m.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2RedGird25m.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RedGird50m.S" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RedGird50m.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2RedGird50m_r.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2RedGird50m_r.Sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RivJetti.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RivJetti.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RndTun.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RndTun.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rockinriv.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2rockinriv.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RubSkpGrn.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RubSkpGrn.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RubSkpWh.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2RubSkpWh.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2ShopHous.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2ShopHous.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2sintrshed.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2susbrg.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2susbrg.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2TrackRepair.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree3.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Tree3.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Van.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2Van.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WallC50m.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\JP2WallC50m.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WallC5m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2waterstion.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2waterstion.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WdFnc5m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhDbleHse.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhDbleHse.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhDbleHse2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhDbleHse2.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhtFnc10m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhtFnc25m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WhtFnc5m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WirFnc5m.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2WirFnc5m.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2WornWare.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\JP2WornWare.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2YatsushiroSt.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\JP2YatsushiroSt.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\K_Tower.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\K_Tower.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\LakebridgeNoSignal.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\LakebridgeNoSignal.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\lamppost.S" .\Shapes\ /Y
call xcopy "..\europe1\shapes\luggagebag1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\luggagebag1.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\LuggageTrolley.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\LuggageTrolley.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\MGcar.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\MGcar.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\NewCarrolton.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\NewCarrolton.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OE_Bridge02.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OE_Bridge02.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OE20Mwall.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OE60Mwall.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OE60Mwall.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEbrickhut.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEbrickhut.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEbrickpile.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEbrickpile.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEchapel.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEchapel.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEfamhaus.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEfamhaus.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEFlaurling.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEFlaurling.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEImsterbergSt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEImsterbergSt.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEIndBuild03.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEIndBuild03.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEInzing.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEInzing.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEjunkpile.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEjunkpile.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OELandeckBridge.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OELandeckBridge.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEoldhut.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEoldhut.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEperfuchs.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEperfuchs.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEPylon.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEPylon.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OErubpile.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OErubpile.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEshrtbridge.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEshrtbridge.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEStAntonHotel.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEStAntonHotel.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEtrihaus.S" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEtrihaus.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEWiesbergcastle.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEWiesbergcastle.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEWInsbrkTwr.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEWInsbrkTwr.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEZirlSt.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\OEZirlSt.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\office_1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\office_1.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\office2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\office2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\offices1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\offices1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Oilholder.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Oilholder.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Pipeline.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Pipeline.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\policePHIL.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\policePHIL.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\PortakabinBlue.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\PortakabinBlue.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\PortakabinGrey.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\PortakabinGrey.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\PortakabinRed.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\PortakabinRed.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\power_station.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\power_station.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\PowerBox3.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\PowerBox3.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\pplHolder.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\pplHolder.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\pylon2.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\pylon2.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\RailBridge.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\RailBridge.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\RailBridgeX1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\RailBridgeX1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\RailBridgeX1noleg.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\RailBridgeX1noleg.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Ribblehead.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Ribblehead.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\ScrapHeap.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\ScrapHeap.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\settlechurch.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\settlechurch.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Skyscraper3.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Skyscraper3.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\station_single.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\station_single.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\talltreeblock.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\talltreeblock.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\talltreeblock2.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\talltreeblock2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\talltreesingle.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\trainshed.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\trainshed.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\tree1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\tree1.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\Tree11.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Tree12.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Tree12.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\Tree13.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Tree2.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Tree2.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\TREE3.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\TREE3.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\Tree4.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\Tree5.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Tree7.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\Tree7.sd" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Tree8.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\Tree8.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\treeblocksingle.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\treeblocksingle.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\TREEM.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\TREEMD.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\trolley_and_car.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\trolley_and_car.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Truck1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Truck1.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\tunnel1_turrets.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\tunnel1_turrets.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\tunroof.S" .\Shapes\ /Y
call xcopy "..\usa1\shapes\tunroof.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\UKSingleTunnel.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\UKSingleTunnel.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\UKStoneBridge.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\UKStoneBridge.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\UKTreeLine.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\UKTreeLine.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US1Cathedral.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US1Hotel1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US1Hotel1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US1TruckTrailer1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US1TruckTrailer1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Anderson.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Anderson.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2AngularBuild.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2AngularBuild.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BagCarrier.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonHotel.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonHotel.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonMotels.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonMotels.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonSt.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonSt.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonVisCen.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BeltonVisCen.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlackPipe.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlackPipe.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlaFactory.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlaFactory.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlueWare.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2BlueWare.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BrowningSt.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BrowningSt.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSigDouble.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSigDouble.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSignal2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSignal2.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSignal3.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2BSignal3.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Bungalow1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Bungalow1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2burger.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2burger.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Car2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2cow.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2cow.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2CrossingSign.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2CrossingSign.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2CrossingSing.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2CrossingSing.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Crossingx2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Crossingx2.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Crossx1NBar.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Crossx1NBar.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Crossx2NBar.S" .\Shapes\ /Y
call xcopy "..\europe1\shapes\US2Crossx2NBar.Sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2DbleHgtStore.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2DbleHgtStore.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2debrislog.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2debrislog.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2debrisSleeper.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2debrisSleeper.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2DerelictHouse2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2DerelictHouse2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Digger.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Digger.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Farm.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Farm.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Fir2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Fir2.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Firs2.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Firs2.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Firs3.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Firs3.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2GrainElevator.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Us2Greyware.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\Us2Greyware.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Hotel.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Hotel.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2House2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2House2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2House3.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2House3.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2IzaakLodge.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2IzaakLodge.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2JCPenny.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2JCPenny.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2lamp1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2lamp1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LaneBridg1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LaneBridg1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LaneBridg2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LaneBridg2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LargePrefab1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LargePrefab1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Lodge1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Lodge1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Logger.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Logger.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Logpile.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2Logpile.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LumberPipe.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2LumberPipe.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LumberStor.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LumberStor.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LumberTrk.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LumberTrk.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2LumberYard.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2LumberYard.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2MainTrain.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2medbridge.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2medbridge.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2MetFrame.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2MetFrame.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Milepost.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Milepost.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Monolith.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Monolith.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2PerSpeedL.S" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2PerSpeedL.Sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Pickup.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Pickup.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2PinnacleST.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2PinnacleST.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2PowerPlant.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2PowerPlant.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2PowerPylon.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2PowerPylon.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Pylon1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2RadioAnten.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2RadioAnten.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2RedWPylon.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2RedWPylon.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Refinery.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Refinery.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Restaurant.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Restaurant.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2SawdustS.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2SawdustS.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawMill.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawMill.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawSmWare.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawSmWare.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawWarehouse.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SawWarehouse.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2ScrapYard.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\US2ScrapYard.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shed1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shed2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shelby.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shelby.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ShelbyHouse.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ShelbyHouse.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2ShelbyPorta.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2ShelbyPorta.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ShelbyWare.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ShelbyWare.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shrub1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shrub1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shrub1Fire.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Shrub2Fire.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2ShrubBlk1Fire.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2ShrubBlk1Fire.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2ShrubBlk2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ShrubBlk2.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2ShrubBlk2Fire.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2SingBridge.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2SingBridge.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2SmlBridge.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare3.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare3.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare4.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2SmlWare4.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2StackTunn.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Store.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Store.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TallBush1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TallBush1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TallBush2.S" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TallBush2.Sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TanHse1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TanHse1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TanHse2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TanHse2.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Tarmac.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Tarmac.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Terrace.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Terrace.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ThriftSt.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2ThriftSt.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TrackTruck.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2TrackTruck.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Tractor.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Tractor.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TractorRd.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Trestle1.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Trestle1.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Trestle2.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Trestle2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TwoStHse1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TwoStHse1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TwoStHse2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2TwoStHse2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse1.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse2.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse2.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse3.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse3.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Warehouse4.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse4.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Warehouse5.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Warehouse5.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2WareHouseShelt.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2WareHouseShelt.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Wheelbin.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Wheelbin.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2WhisPost.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2WhisPost.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2Whitebox.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Whitebox.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2WhiteStore.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2WhiteStore.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2WhtWarehouse.s" .\Shapes\ /Y
call xcopy "..\usa1\shapes\US2WhtWarehouse.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Woodbox.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Woodbox.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Woodbuild.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2Woodbuild.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2WoodHouse1.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Woodpylon.s" .\Shapes\ /Y
call xcopy "..\japan2\shapes\US2Woodpylon.sd" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2YardLts.s" .\Shapes\ /Y
call xcopy "..\usa2\shapes\US2YardLts.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump1.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump2.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump2.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump4.S" .\Shapes\ /Y
call xcopy "..\europe1\shapes\USDecidClump4.Sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree1.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree1.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree2.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree2.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree3.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\USDecidTree3.sd" .\Shapes\ /Y
call xcopy "..\japan2\shapes\van_1.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\van_1.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\wareh1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\wareh1.sd" .\Shapes\ /Y
call xcopy "..\usa1\shapes\warehouse02.s" .\Shapes\ /Y
call xcopy "..\japan1\shapes\warehouse02.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\warehouse2.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\warehouse2.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\WaterTower1.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\WaterTower1.sd" .\Shapes\ /Y
call xcopy "..\europe2\shapes\WireFence10m.s" .\Shapes\ /Y
call xcopy "..\europe2\shapes\WireFence10m.sd" .\Shapes\ /Y
call xcopy "..\europe1\shapes\WoodFence50m.s" .\Shapes\ /Y
call xcopy "..\europe1\shapes\WoodFence50m.sd" .\Shapes\ /Y
call xcopy "..\Europe2\Textures\3BarFence.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\bench1.ACE" .\Textures\ /y
call xcopy "..\Japan2\Textures\bluehang.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\bridge2_bluecurve_512.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\buffer.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\bush01.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\BushLn1.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\c_car0.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\c_car0.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Car1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Car1.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\Car3.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Night\Car3.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\Car4.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Car4.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\caravan.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Cartwo.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Night\Cartwo.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\ChurchFinal.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\ChurchFinal.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\ChurchFinal2.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\ChurchFinal2.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\ChurchFinal4.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\ChurchFinal4.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\CottageDoors.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\CottageRoof.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Cottages.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\Cottages.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\CottageWall.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\cow.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\CRANE.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\crate1.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\crossing.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\drystwall.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\EdgewoodStation.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Night\EdgewoodStation.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\femalehiker.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Fences.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\flatcar.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\freight.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\GenericStation.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Night\GenericStation.ace" .\Textures\Night\ /y
call xcopy "..\USA1\Textures\House2.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\house2_semi.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\house2_semi.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\Hut1.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Hut2.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\hut4.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_apartments1_5story.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_apartments2_2story.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_apartments3_4story.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_FootBridge_Green.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_Offices.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\JP1_Offices.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\Jp1_PeopleCarrier.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_RoadBridge_F1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_RoadBridge_HiFence.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1_SportsGround.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1A2t250r20dElev.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP1BlueBridge2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Jp1Bridge03.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\jp1car01.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Night\jp1car01.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\Jp1Car2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Jp1Car2.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\JP1carpark1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP1cherryblossom.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\JP1constructBlock.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP1Factories.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Jp1factory05.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1footbridge1.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\jp1gantry1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1GrassTrans.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1greenhouse.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\JP1house2.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\JP1house2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1house5.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1IkazamStSolid.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\JP1IkazamStSolid.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\JP1IkazamStTrans.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\JP1IkazamStTrans.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\JP1LongBlueBridge.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\JP1malloffices.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Night\JP1malloffices.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\Jp1moped.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Jp1moped.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\JP1Multicarpark.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1OrBlueBridge.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1PetrolStation.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP1powerline.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1RadioTower.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1SangubStTrans.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1ShinjukuHotel.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1ShinjukuLandmark.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1ShinjukuOffice.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1ShinjukuSt.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1straightroad.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Jp1Truck1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Jp1Truck2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1tunnel1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP1tunnel1t.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\JP1tunnel2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Jp1Van.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Jp1Van.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\Jp1Van2.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Jp1Van2.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\JP2bigind.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2BillboardTree1.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\jp2bluebrgtex.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2BoatCan.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Bridge1.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bridge2.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bridge7.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bridge7A.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2broadbrgtex.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2BurntBld1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2BurntBld2.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bush1.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bush2.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Bush3.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2BushCross.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2CarPlant.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2concwarehse.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\JP2CSlab.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2DbleHgtOff1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Dirtwall.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2familybuild1.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2Fencing.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2GreenBr.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2HillHold5m.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2IndusBuild.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Pier.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2portacab.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2PowerGen.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\JP2RedGirdir.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2RndTunn.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2RubbSkGrn.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2RubbSkWH.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2ShopHouse.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2sintrshedtex.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2TrackRepair.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2TranstexG.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2TranstexR.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Tree1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Tree2.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Tree3.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2Van.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2WallfenceC.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2waterstion.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2WhDbleHse.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2WhDbleHse2.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2WornWare.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\JP2YatsushiroStation.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Night\JP2YatsushiroStation.ace" .\Textures\Night\ /y
call xcopy "..\USA1\Textures\K_Tower.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\LakeBridge.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\LAMPPOST.ACE" .\Textures\ /y
call xcopy "..\..\Template\Textures\light.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\Night\light.ace" .\Textures\Night\ /y
call xcopy "..\Europe1\Textures\Luggage.ACE" .\Textures\ /y
call xcopy "..\Europe1\Textures\LuggageTrolley.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\MGcar.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OE_Bridge02.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OE20Mwalltex.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEbrickhutex.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEbrickpiletex.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEchapel.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEfamhaus.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEFlaurling.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Night\OEFlaurling.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\OEHotel2.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEImsterberg.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Night\OEImsterberg.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\OEIndBuild03.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEInzing.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Night\OEInzing.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\OEjunkpiletex.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OELandeckBridge.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OELargeBridgeA.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEoldhutex.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEperfuchs.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Night\OEperfuchs.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\OEPylon.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEStAntonHotel.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEWiesbergCastle.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEWInsbrkTower.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\OEZirlSt02.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Night\OEZirlSt02.ace" .\Textures\Night\ /y
call xcopy "..\Japan1\Textures\Office_1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Office1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Office2.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\oilHolder.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\PilpeLine.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Portakabin.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\power_station.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Powerbox2.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\ppleholder.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Pylon.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\RailBridge.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\RailBridgeRoad.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road2lane.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road2lane_dt.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road2lanet.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road2lanet_dt.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road2lcross_dt.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road4lane.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\road4lane_dt.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\rock2.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\rubpiletex.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\ScrapHeap1.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\shrtbridgetex.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\siglight.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\signnumbers.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Skyscraper3.ace" .\Textures\Night\ /y
call xcopy "..\USA1\Textures\Skyscraper3.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Stationtex2.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Night\Stationtex2.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\StoneArch.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\StoneArchRed.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\StoneGrey.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\StoneRed.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\susbrgtex.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\talltreeblock.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\talltreeblocknew.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\telpole.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\tractor.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\trainshed.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\tree1.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Tree11.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\Tree12.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Tree13.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\TREE2.ACE" .\Textures\ /y
call xcopy "..\Europe2\Textures\TREE4.ACE" .\Textures\ /y
call xcopy "..\Europe2\Textures\TREE5.ACE" .\Textures\ /y
call xcopy "..\Europe1\Textures\Tree7.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\Tree8.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\treeblock.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\TREEMD2.ACE" .\Textures\ /y
call xcopy "..\Europe2\Textures\trihaus.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\trolley_car.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Truck1_256.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Night\Truck1_256.ace" .\Textures\Night\ /y
call xcopy "..\Europe2\Textures\tunnel_single.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\UKTranstexBS.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\UKTreeLine.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US1Cathedral.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\Night\US1Cathedral.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\US1TunnelEnt.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US21LaneBridg.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2AdvanceSpeed.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Anderson1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2AngularBuild.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BagCarrier.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BeltonHotel.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BeltonSt.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Night\US2BeltonSt.ace" .\Textures\Night\ /y
call xcopy "..\USA2\Textures\US2BeltonTown.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BeltonVisCen.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Bluewarehouse.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BrowningSt2.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Bungalow1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2burger.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2BUSH1.ACE" .\Textures\ /y
call xcopy "..\USA2\Textures\Us2bush1fire.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2BUSH3.ACE" .\Textures\ /y
call xcopy "..\USA2\Textures\Us2bush3fire.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\us2bushclump.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\us2bushclumpfire.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Car2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2cow.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2DbleHgtStore.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\US2Debris.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2DerelictHouses.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Digger.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Farm.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Freightcar4.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2GrainElevator.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2GrassTrans.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2GreyWare.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2GreyWare02.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Hotel.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2House1.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2IzaakHotel.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2JCPenny.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2lamp1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Lodge1.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Logger.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\US2Logpile.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2LumberPipe.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2LumberStor.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2LumberTrk.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2MainTrain1.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2MainTrain2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2MetFrame.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Milepost.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Monolith.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Pickup.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\Night\US2Pickup.ace" .\Textures\Night\ /y
call xcopy "..\USA2\Textures\Us2Pinnacle.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2PowerPalpha.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2PowerPlant.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Pylon1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2RadioAnten.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2RandWPylon.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Refinery.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Restaurant.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2RockTrans.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Sawdustpile.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Sawmill.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\US2Scrapyard.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Sheds.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Shelby.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Shelby02.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2ShelbyHouse.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2ShelbyHouse2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2ShelbySt.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Night\US2ShelbySt.ace" .\Textures\Night\ /y
call xcopy "..\USA2\Textures\US2Signals.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2SingBridge.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2SmlWare.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2SplitBri1.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2SplitBri2.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Storagtank.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Store.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2TanHse.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Tarmac.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Terrace1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2ThriftSt1.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2ThriftSt2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2TrackTruck.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Tractor.ace" .\Textures\ /y
call xcopy "..\Europe2\Textures\US2Trestle.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2TunnelEnt.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2TwoStHouses.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Warehouse1.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Warehouse2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2Warehouse3.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Warehouse4.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Us2Warehouse6.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2WareHouseShelt.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2Wheelbin.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\us2whistlepost.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\US2WhistlePost2.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Whitebox.ace" .\Textures\ /y
call xcopy "..\USA1\Textures\US2WhtWarehouse.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\US2Woodbox.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2woodbuild.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\US2YardLts.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\USDecidTree1.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\USDecidTree2.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\USDecidTree3.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\USDecidTrees1.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Van4.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Night\Van4.ace" .\Textures\Night\ /y
call xcopy "..\Japan2\Textures\wall.ace" .\Textures\ /y
call xcopy "..\USA2\Textures\Wareh4.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\warehouse.ace" .\Textures\ /y
call xcopy "..\Japan1\Textures\Warehouse256.ace" .\Textures\ /y
call xcopy "..\Europe1\Textures\WaterTower1.ace" .\Textures\ /y
call xcopy "..\Japan2\Textures\woodenpylon.ace" .\Textures\ /y
call xcopy "..\..\Template\Textures\yellowbuffer.ace" .\Textures\ /y
call xcopy "..\USA1\TerrTex\concrete.ace" .\TerrTex\  /y
call xcopy "..\europe1\TerrTex\gndtex115.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2FolForest.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2Foliage2.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2FolRock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2Forest.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2ForRock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2Grass.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2HalfFol-Forest.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2HalfFol-Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2HalfFol-Soil.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2HalfGrass-Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2HalfRock-Forest.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartFol-Forest.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartFol-Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartFol-Soil.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartForest-Fol.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartForest-Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartGrass-Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartRock-Fol.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartRock-Grass.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2QuartSoil-Fol.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2Rock.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\JP2Soil.ace" .\TerrTex\  /y
call xcopy "..\Japan2\TerrTex\LrgCityHiR.ace" .\TerrTex\  /y
call xcopy "..\europe1\TerrTex\microtex.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEGrass1.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEHalfGrass-MountD.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEHalfGrass-MountM.ace" .\TerrTex\  /y
call xcopy "..\europe1\TerrTex\OEMountD.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEMountM.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEMountM-PForest.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEMountM-PScrub.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartForest-MountM.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartGrass-MountD.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartGrass-MountM.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartMountD-Grass.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartMountD-MountM.ace" .\TerrTex\  /y
call xcopy "..\europe2\TerrTex\OEQuartMountM-Grass.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2Forest.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2Grass.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2HalfGrass-Scrub.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2HalfPRock-Forest.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2HalfPRock-Scrub.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2PinkRock.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartForest-PRock.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartForest-Scrub.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartGrass-Scrub.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartPRock-Forest.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartPRock-Scrub.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartScrub-Grass.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2QuartScrub-PRock.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2Scrub1.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2Scrub2.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2ScrubRock2.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2ScrubRock3.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2tarmac.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2tarmacscrub2half.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2tarmacscrub2quart.ace" .\TerrTex\  /y
call xcopy "..\USA2\TerrTex\US2tarmacscrub2quart2.ace" .\TerrTex\  /y
call Xcopy ..\USA1\Sound\gen_dc_ind1.sms .\Sound\ /s /y
call Xcopy ..\USA2\Sound\gen_mont_nat1.sms .\Sound\ /s /y
call Xcopy ..\USA2\Sound\gen_mont_nat2.sms .\Sound\ /s /y
call Xcopy ..\europe1\Sound\ingame.sms .\Sound\ /s /y
call Xcopy ..\europe1\Sound\signal.sms .\Sound\ /s /y
call Xcopy ..\usa1\Sound\gen_dc_ind1.wav .\Sound\ /s /y
call Xcopy ..\usa2\Sound\gen_mont_nat1.wav .\Sound\ /s /y
call Xcopy ..\usa2\Sound\gen_mont_nat2.wav .\Sound\ /s /y
call Xcopy ..\usa2\Sound\sig_barrierc.wav .\Sound\ /s /y
call Xcopy ..\usa2\Sound\sig_barriero.wav .\Sound\ /s /y
call Xcopy ..\europe1\Sound\sig_semaphore.wav .\Sound\ /s /y
call Xcopy ..\usa2\Sound\sig_us_a.wav .\Sound\ /s /y

call xcopy ..\..\template\terrtex\terrain.ace .\terrtex\ /y
call copy .\terrtex\awe-sand7.ace .\textures\awesand.ace /y
call xcopy .\textures\blank.ace .\textures\night\ /y
call xcopy .\textures\dr-fish* .\textures\night\ /y
call xcopy .\textures\dr_ff* .\textures\night\ /y
call xcopy .\textures\dr-seap* .\textures\night\ /y
call xcopy .\textures\fish.ace .\textures\night\ /y
call xcopy .\textures\knloki* .\textures\night\ /y
call xcopy .\textures\oct* .\textures\night\ /y
call copy .\textures\night\wh1.ace .\textures\night\wh1b.ace /y
call copy .\textures\t_space4.ace .\textures\t_f-104-3.ace /y

